<template>
    <v-app-bar app color="blue lighten-1" dense clipped-left clipped-right clipped elevation="1">
      <v-toolbar-title class="white--text">OneDrive</v-toolbar-title>
      <v-spacer />
      <v-btn icon tile color="black" class="custom-hover">
        <v-icon tile>mdi-magnify</v-icon>
      </v-btn>
    </v-app-bar>
</template>
<script>
export default {};
</script>